Bug 148145 - HWCERT: HP ProLiant ML330 G3 (SCSI) [Goto Cert]
HWCERT: HP ProLiant ML330 G3 (SCSI)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 07:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148145 None None None 2016-11-12 07:03 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:33 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-07-23 11:06:02-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5121
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-23 10:53:18-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5121
Detail Notes: BROADCOM Tigon3 [partno(TBD) rev 1002 PHY(5703)] (PCI:33MHz:32-bit) 10/100/1000BaseT Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-23 11:05:03-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5121
Detail Notes: Intel(R) Xeon(TM) CPU 2.80GHz <br> 
Qty: 2 <br> 
Hyperthreading <br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-23 11:00:31-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5121
Detail Notes: 36GB <br> 
Vendor: COMPAQ    Model: BD03674555        Rev: 3B08 <br> 
Type:   Direct-Access                      ANSI SCSI revision: 02 <br> 
Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-07-23 11:02:08-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5121
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-07-23 11:02:21-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5121
Detail Notes: ATAPI 48X CD-ROM drive, 120kB Cache<br> 
Uniform CD-ROM driver Revision: 3.12
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-07-23 10:57:12-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5121
Detail Notes: Adaptec AIC-7892 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-23 10:59:04-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5121
Detail Notes: 4 Gigs
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-23 11:03:04-04


Note You need to log in before you can comment on or make changes to this bug.